@font-face {
    font-family: 'QuicksandLight';
	src: url('http://www.hellowman.nl/portfolio/wp-content/themes/portfolio/fontface/Quicksand_Light-webfont.eot');
    src: url('http://www.hellowman.nl/portfolio/wp-content/themes/portfolio/fontface/Quicksand_Light-webfont.eot?#iefix') format('eot'),
         url('http://www.hellowman.nl/portfolio/wp-content/themes/portfolio/fontface/Quicksand_Light-webfont.woff') format('woff'),
         url('http://www.hellowman.nl/portfolio/wp-content/themes/portfolio/fontface/Quicksand_Light-webfont.svg#webfontdSscXrwb') format('svg');
 	font-weight: normal;
    font-style: normal;

}

html {overflow-y: scroll;}

body {
	background-repeat: repeat;
	background-attachment:fixed;
	padding-left: 40px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	color: #191919;
	background-color: #f5f5f5;
	margin: 0px;
	font-family: 'QuicksandLight';
	}
a {
	color: #0000ff;
	text-decoration: none;
}

a:visited {
	color: #0000ff;
	border-style: none;
	border-width: 0px;
	text-decoration: line-through;
}

-webkit-link {
	color: #0000ff;
	border-style: none;
	border-width: 0px;
	text-decoration: line-through;
}

a:hover {
	text-decoration: line-through;
	color: #0000ff;
	border-width: 0px;
	border-style: none;
}


h1 {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 100%;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	color: black;
	letter-spacing: 0em;
	text-align: center;
	text-transform: uppercase;
	word-wrap: break-word;
	line-height: 0.9em;
	font-size: 14em;
	font-weight: normal;
}
h2 {
	font-style: normal;
	font-weight: normal;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding: 0px;
	font-variant: small-caps;
	margin: 0px;
	word-wrap: break-word;
	letter-spacing: 1em;
	line-height: 1em;
	font-size: 0.8em;
}
h2 a:visited {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0px;
	font-variant: small-caps;
	margin: 0px;
	word-wrap: break-word;
}
h2 a:hover { z-index: 0; margin-right: auto; margin-left: auto;}

                       
h3 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	width: 100%;
	margin-left: 0px;
	margin-bottom: 40px;
	margin-right: 0px;
	margin-top: 15px;
	text-align: center;
	text-transform: uppercase;
	word-wrap: break-word;
	letter-spacing: 0.9em;
	line-height: 1.5em;
	font-size: 0.65em;
}
h4 {
	letter-spacing: 0.75em;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	margin-left: 0px;
	margin-bottom: 40px;
	margin-right: 0px;
	margin-top: 15px;
	text-align: left;
	text-transform: uppercase;
	word-wrap: break-word;
}
ul {
	text-align: center;
	width: 904px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-variant: small-caps;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
}

li {
	font-size: 0.85em;
	margin: 0px;
	padding: 0px;
	color: black;
	width: 25%;
	float: left;
	text-align: center;
	line-height: 2.5em;
	list-style-type: none;
	letter-spacing: 1em;
}
.page-wrapper {
	top: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 100px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

.container {
   margin-left: auto;
   margin-bottom: 0px;
   margin-right: auto;
   margin-top: 0px;
   padding: 0px;
   display: block;
}


.header {
	padding: 0px;
	position: relative;
	text-align: center;
	margin-top: 110px;
	top: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}
.header-B {
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}
.column {
	padding-top: 50px;
	word-spacing: 0em;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	width: 960px;
	padding-left: 0px;
	padding-bottom: 75px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	z-index: -9;
}

.column-B {
	letter-spacing: 0.01em;
	word-spacing: 0em;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding-top: 0px;
	width: 960px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	line-height: 1.5em;
	z-index: 0;
	font-size: 0.68em;
}

.footer {
	padding-top: 40px;
	letter-spacing: 0.3em;
	font-size: 0.4em;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 904px;
	bottom: 40px;
	height: 40px;
}

#col0{
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	float: left;
	vertical-align: bottom;
	width: 88px;
}

#col1 {
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	vertical-align: bottom;
	float: left;
	width: 205px;
}

#col2 {
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	vertical-align: bottom;
	width: 282px;
	float: left;
}


#col2-B {
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	vertical-align: bottom;
	width: 360px;
	float: left;
}


#col3 {
	text-align: left;
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	float: left;
	vertical-align: bottom;
	width: 438px;
}

#col4 {
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	float: left;
	vertical-align: bottom;
	width: 593px;
}
#col5 {
	text-align: center;
	margin-left: 14px;
	margin-bottom: 50px;
	margin-right: 14px;
	margin-top: 0px;
	float: left;
	vertical-align: bottom;
	width: 904px;
}
#col5-B {
	text-align: left;
	margin-left: 14px;
	margin-bottom: 0px;
	margin-right: 14px;
	margin-top: 0px;
	float: left;
	vertical-align: bottom;
	width: 904px;
}
img {
	margin-left: 0px;
	margin-bottom: 14px;
	margin-right: 14px;
	margin-top: 0px;
	padding: 0px;
	border-width: 0px;
}
#post p {
	padding-right: 7px;
	padding-bottom: 7px;
}
#post-content {
	margin-top: 0px;
	margin-bottom: 75px;
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#sticky {
  	padding-left: 0px;
  	padding-bottom: 0px;
  	padding-right: 0px;
  	padding-top: 0px;
  	z-index: 0;
  	margin-left: 0px;
  	margin-bottom: 0px;
  	margin-right: 0px;
  	margin-top: 0px;
  }
  
#sticky.stick {
  top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding: 0px;
  position: fixed;
  z-index: 10000;
  }

.demo {
  margin:0;
  padding:1.5em 1.5em 0.75em;
  position:relative;
  overflow:hidden
}
.collapse { padding-bottom: 0px; padding-left: 20px; padding-right: 20px; padding-top: 0; border-bottom-color: #cccccc; border-bottom-style: solid; border-bottom-width: 1px; margin-right: auto; margin-left: auto; width: 398px;}

                       
                       
                       
.collapse p { font-size: 0.68em; font-family: Helvetica, Verdana, Arial, sans-serif; color: #4c4c4c; letter-spacing: 0.05em; line-height: 1.5em; text-align: left;}

                       
                       
/* --- Headings  --- */
.expand{ padding-bottom:.75em}

/* --- Links  --- */
.expand a.open:link, .expand a.open:visited {
}
fieldset {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	border-style: none;
}
form {
	padding: 0px;
	margin: 0px;
}
#mc_embed_signup {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
}
.label {
}
.mc-field-group {
	margin-bottom: 10px;
}
.share {
	margin-left: auto;
	color: #999999;
	margin-top: -10px;
	margin-right: auto;
	width: 25px;
	background-color: #f5f5f5;
}
a.addthis_button:visited {
	font-size: 0.95em;
	color: #999999;
	text-decoration: none;
}
spacer {
	height: 50px;
}
